Subject: CWIN toolkit

From: [email-masked]
Date: Fri, 24 Jul 1992 13:50:28 EDT

I just installed the chinese windows last night.  The installation
went well, with 2 problems.

I'm running DOS 5.0, and it requires a file called wina20.386 in
your boot drive root directory.  I didn't have that and had to expand
it from my DOS install diskette.

Also, the default configuration does not allow me to start up a DOS
session from cwin.  Haven't figured out what to do here yet.  Maybe
it's time to read the manual.

Initial observations?  It looks exactly like windows 3.  Quite slick.
I have trouble with the jargon used to label buttons, commands.  Guess
one has to get used to the translation.

john sun
[email-masked]